
#wb_header { height: 111px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/447d5ad2f91f9d73797f5d6768820406.jpg") repeat left center; background-size: auto auto; opacity: 1; }
#wb_main { height: 470px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 683px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1264px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1264px; min-height: 1264px; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 5px; left: 80px; min-width: 160px; width: 160px; min-height: 100px; height: 100px; display: block; z-index: 205; }
#wb_element_instance82 img { width: 164.33624429027px; height: 100px; display: block; position: relative; left: -2px; top: 0px; max-width: inherit; }
#wb_element_instance83 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #303030;; }
#wb_element_instance83 { top: 10px; left: 0px; min-width: 20px; width: 20px; min-height: 190px; height: 190px; display: none; z-index: 1799; }
#wb_element_instance84 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fcfafc; border-color: #0a050a; }
#wb_element_instance84 .btn-collapser > .icon-bar { background-color: #0a050a; }
#wb_element_instance84 .btn-collapser:hover { background-color: #fcfafc; border-color: #ffffff; }
#wb_element_instance84 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance84 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1603; }
#wb_element_instance84 ul { background: #fcfafc none repeat center top; border: 1px none #000000; }
#wb_element_instance84 > ul { display: none; }
#wb_element_instance84.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance84.collapse-expanded > ul > li { display: block; }
#wb_element_instance84.collapse-expanded li > ul { position: static; }
#wb_element_instance84.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance84.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance84, #wb_element_instance84 ul { text-align: center; }
#wb_element_instance84 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance84 li { margin: 0px 40px 0px 40px; }
#wb_element_instance84 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a050a; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance84 li.over > a, #wb_element_instance84 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance84 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance84:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance84:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance84:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; top: 6440px; left: 210px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 1853; }
#wb_element_instance86 { top: 682px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 1769; }
#wb_element_instance86 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance87 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 590px; left: 510px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; z-index: 1070; }
#wb_element_instance87 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 2px; left: 0px; min-width: 320px; width: 320px; min-height: 3px; height: 3px; display: block; z-index: 519; }
#wb_element_instance88 > .wb_shp:before { background: transparent url("../gallery_gen/447d5ad2f91f9d73797f5d6768820406.jpg") repeat-y scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance88 > .wb_shp { background-color: #ffffff; border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 3px; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 200px; left: 30px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 692; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 216px; height: 216px; display: block; z-index: 827; }
#wb_element_instance91 { top: 370px; left: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 1053; }
#wb_element_instance91 .wb_button { width: 100px; height: 100px; font-family: 'Open Sans',Arial,sans-serif; font-size: 12px; text-align: center; border: 0px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance91 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance91 .wb_button:before { background: transparent url("../gallery_gen/10804c3a1d31872d22fec024442af692.png") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance91 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance91 .wb_button:hover { background-color: #000000; }
#wb_element_instance91 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 .wb_button:active > span { color: #704370; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance91 .wb_button:active { background-color: transparent; }
#wb_element_instance91 .wb_button:active:before { background: transparent url("../gallery_gen/728ffb66b8c07ecd587b7bb327b96a5f.png") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance92 { top: 1002px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 115px; }
	#wb_main { height: 672px; }
	#wb_footer { height: 2794px; }
	body, .wb_sbg { min-width: 768px; min-height: 3581px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 3581px; min-height: 3581px; }
	#wb_element_instance82 { top: 47px; left: 286px; min-width: 218px; width: 218px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 218px; height: 145.47756521739px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance83 { top: 50px; left: 310px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance84 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance84 ul { background: #ffffff none repeat right top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance85 { top: 800px; left: 540px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 590px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance86 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance87 { top: 590px; left: 510px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; }
	#wb_element_instance87 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance88 { top: 0px; left: 0px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance88 > .wb_shp { width: 760px; height: 90px; }
	#wb_element_instance89 { top: 30px; left: 265px; min-width: 230px; width: 230px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance90 { top: 110px; left: 24px; min-width: 480px; width: 480px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance91 { top: 572px; left: 626px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance91 .wb_button { width: 100px; height: 100px; }
	#wb_element_instance92 { top: 1002px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 196px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 5298px; }
	body, .wb_sbg { min-width: 992px; min-height: 6093px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 6093px; min-height: 6093px; }
	#wb_element_instance82 { top: 6px; left: 330px; min-width: 330px; width: 330px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 331.64414414414px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance83 { top: 50px; left: 380px; min-width: 110px; width: 110px; min-height: 54px; height: 54px; display: none; }
	#wb_element_instance84 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance84 ul { background: #ffffff none repeat right top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance85 { top: 2310px; left: 740px; min-width: 88px; width: 88px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 880px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance86 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance87 { top: 550px; left: 440px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; }
	#wb_element_instance87 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance88 { top: -900px; left: -50px; min-width: 990px; width: 990px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance88 > .wb_shp { width: 990px; height: 140px; }
	#wb_element_instance89 { top: 130px; left: 336px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance90 { top: 199px; left: 21px; min-width: 480px; width: 480px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance91 { top: 320px; left: 630px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance91 .wb_button { width: 100px; height: 100px; }
	#wb_element_instance92 { top: 1002px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
